/ comp / gb / .applicationargs / count
.ApplicationArgs.Count (gb)
Syntax

    STATIC PROPERTY READ Count AS Integer

Returns the number of command line arguments.

If you type... | You get...
--- | ---
`PRINT "Incoming parameters: " & Application.Args.Count` | Incoming parameters: 1

| If the application has no parameters, this value is 1. The first parameter is always the name of the application.